Subject: Re: anyone using an sbc8260

From: Dan Malek <[email-masked]>
Date: Mon, 03 Dec 2001 12:07:39 -0500

Andrew Dixon wrote:

> I was just wondering if other people on the list were using the sbc8260
> from Wind River.  If not, does anybody know of a linux oriented list
> where people use this board?

I have, but not for a long time.  There is a kernel configuration for this
board, and along with it come lots of challenges associated with boot roms
and debuggers trying to get it loaded.  I have used three different boards
(from EST at the time) a year or more ago.  They all failed with hardware
problems shortly after development was under way, so I no longer have anything
for testing.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/